How to remove python-libconcord from Debian 9 (Stretch)